Subject: [RAI] Registration for SIPit29 has been extended to 14-Oct.

From: Robert Sparks <[email-masked]>
Date: Tue, 4 Oct 2011 15:33:17 -0500

SIPit 29 will be hosted by ETSI in Monte Carlo, Monaco 24-28 October, 2011.
The registration deadline has been extended to 14-Oct  - for more information, 
see the host's website at  <http://www.etsi.org/plugtests/SIPIT29/home.htm>

See you there!

RjS